<div class="article__box inner">
    — Мы говорим о государстве как об отдельном субъекте. Но на самом
    деле государство — это мы. Мы выбираем власть, которая находит
    управленцев для выстраивания системы институтов, позволяющих нам
    полноценно жить.
</div>
<p></p>